=== debian/control ===
Source: node-busboy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-busboy
Vcs-Git: https://salsa.debian.org/js-team/node-busboy.git
Homepage: https://github.com/mscdex/busboy
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-busboy
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Node.js module for parsing incoming HTML form data
 busboy is a highly used and easy to use HTML form parser. It is able to
 parse form data, including posted files.
 .
 Node.js is an event-based server-side JavaScript engine.
