=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/busboy-$1\.tar\.gz/ \
 https://github.com/mscdex/busboy/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=streamsearch,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-streamsearch-$1/ \
 https://github.com/mscdex/streamsearch/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-busboy,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-busboy-$1/" \
 https://registry.npmjs.org/@types/busboy https://registry.npmjs.org/@types/busboy/-/busboy-([\d\.]+)@ARCHIVE_EXT@ checksum
