=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-busboy
 Vcs-Git: https://salsa.debian.org/js-team/node-busboy.git
 Homepage: https://github.com/mscdex/busboy
